#!/system/bin/sh
while true;do
if settings list secure|grep accessibility_enabled=0;then
settings put secure accessibility_shortcut_enabled 1
settings put secure accessibility_shortcut_target_service com.android.talkback/com.google.android.marvin.talkback.TalkBackService
sleep 5
am start com.reecedunn.espeak/.CheckVoiceData
am start com.reecedunn.espeak/.DownloadVoiceData
settings put secure tts_default_synth com.reecedunn.espeak
break
else
continue
fi
done
